Ask Your Question

Revision history [back]

I am having trouble updating from Fedora 25 to 26 using the package manager download link.

Here is the error message:

Detailed errors from the package manager follow:

Cannot download v/vim-minimal-8.0.679-1.fc26.x86_64.rpm: All mirrors were tried; Last error: Curl error (37): Couldn't read a file:// file for file:///var/cache/PackageKit/26/metadata/updates/v/vim-minimal-8.0.679-1.fc26.x86_64.rpm [Couldn't open file /var/cache/PackageKit/26/metadata/updates/v/vim-minimal-8.0.679-1.fc26.x86_64.rpm]

Thank you in advance for the help.